.events-widget a,
.events-widget .title,
.events-widget .events-widget-item-title {
	color: #e40a3a;
}

.events-widget a:hover {
	color: #ba062e;
}

.events-widget .title {
	border-color: #e40a3a;
}

.events-widget .events-widget-item {
	margin-bottom: 10px;
}

.events-widget-item .events-widget-date {
	width: 40px;
	float: left;
	text-align: center;
	border: 1px solid #c2c2c2;
	margin-right: 10px;
}

.events-widget-item .events-widget-date-day {
	background: #e40a3a;
	color: #fff;
}